@import "variables/colors";
@import "variables/font";

.create-password {
  padding: 4rem 3rem;
  &__title {
    color: $caribbean-green-60;
    font-family: $poppins-bold;
    font-size: 20px;
    margin: 0;
  }

  &__description {
    margin: 1rem 0;
    font-size: 14px;
    padding: 0;
  }

  &__form {
    display: flex;
    flex-flow: column;
    gap: 1rem;

    .password-validations {
      margin: 2rem 0;
    }
  }
}
